// 质控（医生tab）
export const ystabbar=()=>{
	uni.setTabBarItem({
	  index: 0,
	  visible:true
	})
	uni.setTabBarItem({
	  index: 1,
	  visible:true
	})
	uni.setTabBarItem({
	  index: 2,
	  visible:false
	})
	uni.setTabBarItem({
	  index: 3,
	  visible:false
	})
} 

// 飞行检查（代煎tab）
export const djtabbar=()=>{
	uni.setTabBarItem({
	  index: 0,
	  visible:false
	})
	uni.setTabBarItem({
	  index: 1,
	  visible:false
	})
	uni.setTabBarItem({
	  index: 2,
	  visible:true
	})
	uni.setTabBarItem({
	  index: 3,
	  visible:true
	})
} 